/* 遊戲介紹 */
.tab-menu.min .btn-minor {
    margin: 0 2rem;
}

.tabs-main-content {
    justify-content: center;
    font-size: 1.25rem;
}

.tab-wrap {
    width: 100%;
    color: #FFFFFF;
}

.tab-wrap .game-pic-content {
    display: flex;
    flex-wrap: wrap;
    text-align: center;
}

.tab-wrap .col-12 {
    padding-bottom: 3rem;
}

.tab-wrap .pic {
    width: 25%;
    margin: 15px 0;
}

.tab-wrap p {
    margin: 1rem auto;
    width: 100%;
    max-width: 887px;
    text-align: start;
}

.tab-menu {
    max-width: 887px;
    width: 100%;
    padding: 0;
    display: flex;
    justify-content: space-between;
}

.tab-menu.min {
    justify-content: center;
}

.text-introduction {
    max-width: 887px;
    margin: auto;
}

.text-introduction ol {
    list-style: decimal-leading-zero;

}

.text-introduction li {
    padding: 0.25rem 0;

}

.text-introduction .title {
    text-align: center;
    margin: 1.5rem auto;
}

.split-line {
    padding-bottom: 2rem;
    border-bottom: 1px solid #8600c9;
    margin-bottom: 2rem;
}

p.split-line {
    margin-bottom: 2rem;
}

#activevaluetable tbody tr:nth-child(4) {
    color: #03B8F6;
}

#activevaluetable tbody tr:nth-child(5) {
    color: #FCFF00;
}

#giftcounttable tbody tr:last-child,
#activevaluetable tbody tr:last-child {
    color: #FF00C0;
}

#activevaluetable tbody tr td:first-child {
    border-right: 1px solid #8600c9;
}

.table-set {
    font-size: 1.25rem;
}

.table-set:not(#activevaluetable) {
    font-weight: 900;
}

@media only screen and (max-width: 1440px) {

    /* 遊戲教學 */
    #gameinfo img:not([class*="title"] img) {
        width: 100%;
    }
}

@media only screen and (max-width: 1024px) {


    #gameinfo .main-right-title img,
    #gameinfo .title img {
        width: auto;
    }

    #gameinfo .game-pic-content img {
        width: 90%;
    }
}

@media only screen and (max-width: 768px) {

    /* 遊戲教學 */
    #gameinfo .btn {
        width: 155px;
        margin: 0.5rem;
    }
}

@media only screen and (max-width: 576px) {

    /* 遊戲教學 */
    #gameinfo .container {
        padding: 0 0.25rem
    }

    .main-menu {
        background: url(/img/mobile/MB_UI_HOT168_TOPBAR.png);
        flex-wrap: wrap;
        background-size: cover;
        margin: 0 1.5px;
    }

    .tab-wrap .pic {
        width: 50%;
        margin: 15px 0;
    }

    #vip-description .tab-menu {
        justify-content: unset;
    }

    #gameinfo .btn {
        width: calc(50% - 1rem);
    }

    .tab-menu:not(.tab-menu-min) {
        max-width: 100%;
        flex-wrap: wrap;
    }
}

@media only screen and (min-width: 2400px) {
    .tab-menu {
        max-width: 100%;
    }


    .container {
        max-width: 70%;
    }

    .main-block-center .main-menu li.active::after,
    .main-block-center .main-menu li:hover::after {
        width: 4vw;
    }

    .text-introduction {
        max-width: 100%;
    }

    .text-introduction img {
        width: 100%;
    }

    .text-introduction .title img {
        width: 6vw;
    }

    .tabs-main-content {
        font-size: 1vw;
    }

    .tab-wrap p {
        max-width: 100%;
    }

    .table-set {
        font-size: 1vw;
    }
}